:root {
--KfVousnesWzp:  #FBFAFC;
--mJNQMNJuFHrC: #F1A21B;
--bkitRqjejkKA: #181920;
--HYbidGXeIxdM: #F1A41A;
--nQbSaNSxTmlN:  #FC9C00;
--aYJqaTvakqtH:  #E8DBDD;
--uRVIovMfMqHf:#C12940;
--qMCPREvPUgiZ:#0070CC;

}

* {
box-sizing: border-box;
}

.boKtQsmLIrpu a,
.PQeTyvQPDarY a{
color: var(--bkitRqjejkKA);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--qMCPREvPUgiZ);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--KfVousnesWzp);
color: var(--bkitRqjejkKA);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.gapVTgHCUmkV{
padding-inline:24px;

}
.pULzRDRbeKXp {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.mLVdVSQiBoBm,
.bJmjspqHAuxv,
.inside-zFRhwQydRdYY {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.boKtQsmLIrpu {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.pULzRDRbeKXp img,
.kZdVGARUCCpD{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.aHioswKeNZZq {
display: flex;
align-items: center;
justify-content: center;
}

.MrtvkwQitzDm {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.MrtvkwQitzDm li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.MrtvkwQitzDm {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.hEnLuQpIdjuZ.active a {
font-weight: bold;
text-decoration: underline;

}
.hEnLuQpIdjuZ {
cursor: pointer;

}

.mLVdVSQiBoBm {
padding: 2rem;
border-radius: 0.25rem;
}
.FuCHbdOPhOtg {
display: flex;
align-items: center;
gap: 20px;
}
.OxMLDjznXgZE {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--bkitRqjejkKA);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.OxMLDjznXgZE  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.ncpivLxPJhOY {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.xwcWiDcVmwbF {
max-width: 150px;
}

.UarhQwBHYYBA {
font-size:20px;
}
.gDmnsiWmBIav {
font-size: 16px;
text-align:center;
color:#777676;
}



.elMmwxGzFfMq .FTnEdhglGuau {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
min-width: 260px;
text-decoration:none;
background-color: var(--mJNQMNJuFHrC);
color: var(--bkitRqjejkKA);
transition: all 0.3s ease-in-out;
}

.elMmwxGzFfMq .FTnEdhglGuau:hover {
background-color: var(--nQbSaNSxTmlN);
transform: scale(1.05);
}

.ekkNulYAPTRC {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.ekkNulYAPTRC .IOjYtbmvQzBc {
width: 48px;
}



.hQSlVwtiPVLK:has(table) {
overflow-x: auto;
}
.hQSlVwtiPVLK:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--HYbidGXeIxdM);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--bkitRqjejkKA);
max-width: 100%;
}


td {
border: 1px solid var(--HYbidGXeIxdM);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--HYbidGXeIxdM);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.cqBSpLkzgfGI-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--bkitRqjejkKA);
}

.cqBSpLkzgfGI-item:last-child {
margin-bottom: 0;
}

.cqBSpLkzgfGI-item h3 {
margin: 10px 0;
}

.TLzmZgKMwIfT:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.TLzmZgKMwIfT {
width: 50%;
}

.hXlgrzBKNqgg {
font-size: 0.9em;
color: #666;
}


.dZbDTMgngQxt {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.wdamozRChOYY {
display: flex;
align-items: center;
}

.BdFXAcjVYNGG {
color: var(--bkitRqjejkKA);
text-decoration: none;
transition: color .2s;
}

.BdFXAcjVYNGG:hover {
text-decoration: underline;
color: var(--nQbSaNSxTmlN);
}

.BdFXAcjVYNGG[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kUaKrNXKypTK {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.zFRhwQydRdYY {

background-color: var(--KfVousnesWzp);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-zFRhwQydRdYY {
padding: 30px 0;
text-align: center;
}

.bTTtmWEPHniJ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--bkitRqjejkKA);
transition: opacity 0.3s ease;
}

.bTTtmWEPHniJ::after,
.bTTtmWEPHniJ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--bkitRqjejkKA);
}

.bTTtmWEPHniJ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.bTTtmWEPHniJ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.XldmwtTLqpMz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.XldmwtTLqpMz::before {
content: '☰';
display: block;
transition: 0.3s;

}
.fBFNEXwhkMMj:checked {
  opacity: 1;
  visibility: visible;
}
.fBFNEXwhkMMj:checked + label::before {
content: '✕';
}

.hUrFpNeczzHG {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.JoMZygIrXymC {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.hEnLuQpIdjuZ:hover > .JoMZygIrXymC {
display: block;
text-align: center;
width: 100%;
}
}
.kdayinbhXsqo{
position:relative;

}

.SSXdfnKpkJZG {
margin: 0;
}

.SPaljTPPdmMB {
padding:5px;
}

.SPaljTPPdmMB:hover {
background: rgba(0,0,0,0.05);
}

.KGJbjRAIsQVe {
display: flex;
margin-left:auto;
}

.QiICKjqMzKBW {
position: relative;
display: inline-block;
}

.KukiycagSNFU {
color: var(--bkitRqjejkKA);
background-color: var(--HYbidGXeIxdM);
font-weight: 600;
border: 2px solid var(--HYbidGXeIxdM);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.oGoTrScGXbtb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .KukiycagSNFU .oGoTrScGXbtb {
transform: rotate(180deg);
}

.TqIQkRZkdQDN {
display: none;
position: absolute;
min-width: 145px;
color: var(--bkitRqjejkKA);
background-color: var(--KfVousnesWzp);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--HYbidGXeIxdM);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .TqIQkRZkdQDN {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.TqIQkRZkdQDN .YEhvkuZJxMGr {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--bkitRqjejkKA);
}
.TqIQkRZkdQDN .YEhvkuZJxMGr:hover {
background-color: var(--HYbidGXeIxdM);
color: var(--bkitRqjejkKA);
}
.TqIQkRZkdQDN .YEhvkuZJxMGr.is-active {
color: var(--KfVousnesWzp);
font-weight: 600;
background: var(--nQbSaNSxTmlN);
border-radius: 8px;
}
.PQeTyvQPDarY{
padding:2rem;
}
.GiZIyPUQOPvG{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.VdJECYGsmiom{
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}


.XwkunyKPqhpS {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--bkitRqjejkKA);
background-color: var(--aYJqaTvakqtH);
}
.XwkunyKPqhpS .wbExfDlOwSUG ul,
.XwkunyKPqhpS .wbExfDlOwSUG ol {
list-style: none;
padding: 0;
margin: 0;
}

.XwkunyKPqhpS .wbExfDlOwSUG li {
list-style: none;
margin-bottom: 10px;
}
.aGDATMClZDHp,
.JOwaPQXmGRVF{
width: 50%;
}
.aGDATMClZDHp .wbExfDlOwSUG ol li::before,
.aGDATMClZDHp .wbExfDlOwSUG ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.JOwaPQXmGRVF .wbExfDlOwSUG ol li::before,
.JOwaPQXmGRVF .wbExfDlOwSUG ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.XwkunyKPqhpS h3{
text-align:center;
color: var(--uRVIovMfMqHf);
}

@media(max-width: 1100px){
.gapVTgHCUmkV{
padding-inline:0px;
}

.elMmwxGzFfMq .FTnEdhglGuau {
min-width: 180px;
}

}

@media(max-width: 992px){
.boKtQsmLIrpu .ncpivLxPJhOY{
margin-right:0;
}
}

@media(max-width: 768px){
.boKtQsmLIrpu {
padding: 10px 20px;
}
.pULzRDRbeKXp{
padding: 0;
justify-content: space-between;
}
.FuCHbdOPhOtg {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.XldmwtTLqpMz {
display: block;
color: var(--bkitRqjejkKA);
order:2;
padding-right: 0;
margin-left: 0;
}

.GiZIyPUQOPvG{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.fBFNEXwhkMMj:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.MrtvkwQitzDm {
flex-direction: column;
gap: 0px;
padding: 0;
}

.elMmwxGzFfMq .FTnEdhglGuau {
min-width: 260px;
}
nav.aHioswKeNZZq li {
width:100%;
text-align:center;
padding: 10px 0;
}
.aHioswKeNZZq li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.kdayinbhXsqo > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.kdayinbhXsqo.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.hEnLuQpIdjuZ.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.mLVdVSQiBoBm {
padding: 20px;
}
.JoMZygIrXymC {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.JoMZygIrXymC li{
padding: 5px 0;

}

.hEnLuQpIdjuZ.is-active > .JoMZygIrXymC {
display: block;
}
.hEnLuQpIdjuZ.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.hEnLuQpIdjuZ{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.CqvHdbzExyAn{
flex-direction:column;
}

.TLzmZgKMwIfT {
width: 100%;
}

.OxMLDjznXgZE{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.XwkunyKPqhpS {
flex-wrap: wrap;
}
.XwkunyKPqhpS .TLzmZgKMwIfT {
width: 100%;
}

.hXlgrzBKNqgg {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.FuCHbdOPhOtg {
gap:10px;
}
}
@media(max-width: 375px){
.FuCHbdOPhOtg {
flex-direction: column;
}
.KGJbjRAIsQVe {
font-size:16px;
}
.pULzRDRbeKXp img,
.kZdVGARUCCpD{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
